@charset "utf-8";

#shuttle {
	display: flex;
	flex-direction: column;
	gap: 80px;
}

#shuttle .guide_wrap .guide_icon {
	width: 120px;
	height: 120px;
}
#shuttle .guide_wrap .vol_guide_text_box {
	padding: 20px;
	border-radius: 15px;
	background-color: #f8f8f8;
}
#shuttle .noti {
	line-height: 162.5%;
	padding-top: 25px;
}

#shuttle .big_dot_point::before {
	border-color: #6a80d7;
}
#shuttle .text_box {
	display: flex;
	flex-direction: column;
	gap: 10px;
}
#shuttle .text_box p {
	font-size: 1.11rem;
	font-weight: 400;
	line-height: 130%;
	letter-spacing: -0.6px;
}
#shuttle .text_box .note {
	color: #c82424;
	font-size: 0.88rem;
	font-weight: 400;
	line-height: 162%;
}
#shuttle .guide_down {
	display: block;
	width: 100%;
	max-width: 265px;
	margin-top: 30px;
	color: #fff;
	padding: 10px;
	text-align: center;
	font-size: 1.11rem;
	font-weight: 600;
	border: 1px solid #1a9bdf;
	border-radius: 15px;
	background-color: #1a9bdf;
}
#shuttle .guide_down:hover {
	color: #1a9bdf;
	background-color: #fff;
}

#shuttle.business .business_call {
	background-color: #f3f6ff;
}

#shuttle .text_box p.guide_weight_bold {
	font-weight: 600;
	line-height: 140%;
}

#shuttle .text_box_inner {
	display: flex;
	flex-direction: row;
	align-items: center;
	gap: 20px;
}

#shuttle .text_box_inner .cont_item_wrapper {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 80px;
	height: 80px;
	padding: 20px;
	border-radius: 999px;
	background: #f2f2f2;
}

#shuttle_a.business,
#shuttle_b.business,
#shuttle_c.business {
	gap: 20px;
}

#shuttle_a .shuttle_course_a,
#shuttle_b .shuttle_course_a,
#shuttle_c .shuttle_course_a {
	text-align: center;
	font-size: 1.44em;
	font-weight: 600;
	line-height: 130.769%;
	margin-bottom: 20px;
}

#shuttle_a .shuttle_bus_wrap,
#shuttle_b .shuttle_bus_wrap,
#shuttle_c .shuttle_bus_wrap {
	display: flex;
	flex-wrap: nowrap;
	flex-direction: row;
	gap: 20px;
	box-sizing: border-box;
}

#shuttle_a .shuttle_bus_wrap .bus_des_wrap,
#shuttle_b .shuttle_bus_wrap .bus_des_wrap,
#shuttle_c .shuttle_bus_wrap .bus_des_wrap {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	gap: 10px;
	padding: 15px;
	border-radius: 20px;
	border: 1px solid #ddd;
}
#shuttle_c .shuttle_bus_wrap .bus_des_wrap.nocont {
	border-color: #fff;
}

#shuttle_a .shuttle_bus_wrap .bus_des_wrap p,
#shuttle_b .shuttle_bus_wrap .bus_des_wrap p,
#shuttle_c .shuttle_bus_wrap .bus_des_wrap p {
	text-align: center;
	font-size: 1em;
	font-weight: 600;
	line-height: 144.444%;
	letter-spacing: -0.54px;
}

#shuttle_a .bus_des_wrap .bus_des_wrap_tit,
#shuttle_b .bus_des_wrap .bus_des_wrap_tit,
#shuttle_c .bus_des_wrap .bus_des_wrap_tit {
	width: 100%;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	gap: 5px;
	padding: 10px;
	border-radius: 30px;
	background: #f3f6ff;
}

#shuttle_a .bus_tit_time,
#shuttle_b .bus_tit_time,
#shuttle_c .bus_tit_time {
	width: 100%;
	padding: 8px 10px;
	text-align: center;
	border-radius: 30px;
}

#shuttle_a .shuttle_bus_wrap .bus_des_wrap p.bus_tit_time,
#shuttle_b .shuttle_bus_wrap .bus_des_wrap p.bus_tit_time,
#shuttle_c .shuttle_bus_wrap .bus_des_wrap p.bus_tit_time {
	font-weight: 400;
}

#shuttle_a .bus_des_th,
#shuttle_b .bus_des_th,
#shuttle_c .bus_des_th {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: auto;
	border-radius: 20px;
	background: #f8f8f8;
}

#shuttle_a .bus_tit_photo,
#shuttle_b .bus_tit_photo,
#shuttle_c .bus_tit_photo {
	width: 100%;
	height: auto;
}

#shuttle_a .bus_tit_photo img,
#shuttle_b .bus_tit_photo img,
#shuttle_c .bus_tit_photo img {
	width: 100%;
	height: 100%;
	border-radius: 20px;
}

#shuttle_a .bus_des_mor_nig,
#shuttle_b .bus_des_mor_nig,
#shuttle_c .bus_des_mor_nig {
	width: 100%;
	display: flex;
	flex-direction: row;
	gap: 10px;
}

#shuttle_a .bus_time_count_border,
#shuttle_b .bus_time_count_border,
#shuttle_c .bus_time_count_border {
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 20px;
	padding: 10px;
}

#shuttle_a .bus_time_count,
#shuttle_b .bus_time_count,
#shuttle_c .bus_time_count {
	width: 50%;
}

#shuttle_a .time_cnt_num,
#shuttle_b .time_cnt_num,
#shuttle_c .time_cnt_num {
	padding: 8px 10px;
	border-radius: 20px;
}

#shuttle_a .bus_time_count_des,
#shuttle_b .bus_time_count_des,
#shuttle_c .bus_time_count_des {
	display: flex;
	flex-direction: column;
	justify-content: center;
	text-align: center;
	gap: 10px;
}

#shuttle_a .shuttle_bus_wrap .bus_des_wrap .tit_organ_num,
#shuttle_b .shuttle_bus_wrap .bus_des_wrap .tit_organ_num,
#shuttle_c .shuttle_bus_wrap .bus_des_wrap .tit_organ_num {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 22px;
	height: 22px;
	color: #fff;
	border-radius: 999px;
	background: #6a80d7;
	text-align: center;
	font-size: 0.88em;
	font-weight: 700;
	line-height: 175%;
}

#shuttle_a .shuttle_bus_wrap .bus_des_wrap .tit_organ,
#shuttle_b .shuttle_bus_wrap .bus_des_wrap .tit_organ,
#shuttle_c .shuttle_bus_wrap .bus_des_wrap .tit_organ {
	font-size: 1.11em;
	font-weight: 400;
	line-height: 130%;
	letter-spacing: -0.6px;
}

#shuttle_a .bus_tit_time_blue,
#shuttle_b .bus_tit_time_blue,
#shuttle_c .bus_tit_time_blue {
	background: #e0f4ff;
}

#shuttle_a .bus_tit_time_yellow,
#shuttle_b .bus_tit_time_yellow,
#shuttle_c .bus_tit_time_yellow {
	background: #fff5d5;
}

#shuttle_a .scroll_wd,
#shuttle_b .scroll_wd,
#shuttle_c .scroll_wd {
	display: flex;
	flex-direction: column;
	gap: 20px;
}

#shuttle_tab {
	margin: 80px 0px;
}

.bus_des_wrap {
	flex: 1 1 0;
}

.bus_des_wrap_10 {
	flex: 0 0 10%;
}

@media (max-width: 1440px) {
}
@media (max-width: 1200px) {
}
@media (max-width: 1024px) {
}
@media (max-width: 991px) {
}
@media (max-width: 768px) {
	#shuttle.business .guide_wrap .guide_box {
		flex-direction: column;
	}
	#shuttle.business .guide_wrap .guide_box {
		flex-direction: column;
		flex: 0 0 100%;
	}
	#shuttle.business .guide_wrap .guide_box .guide_text {
		align-items: center;
		flex: 1;
	}
	#shuttle.business .guide_wrap .guide_box .guide_text.vol_guide_text_box {
		align-items: flex-start;
	}
}
@media (max-width: 640px) {
}
@media (max-width: 480px) {
}
